.scaled_text1 {font-size: 10px;}
.scaled_text2 {font-size: 11px;}
.scaled_text3 {font-size: 13px;}

fieldset { border: 0; padding: 0; margin: 0; }
.cl { clear: left; margin: 0; padding: 0; }
.left { float: left; margin: 0; padding: 0; }
.right { float: right; margin: 0; padding: 0; }
.image {border: 1px solid #d3d0c0; color: #444; float: left; background: #e7e4d6; padding: 3px; margin: 0 4px 4px 0; font-size: 10px; text-align: right; }
.imageright { border: 1px solid #d3d0c0; color: #444; float: right; display: inline; background: #e7e4d6; padding: 3px; margin: 15px 0 10px 15px; font-size: 10px; text-align: right; }
.imageleft { border: 1px solid #d3d0c0; color: #444; float: left; display: inline; background: #e7e4d6; padding: 3px; margin: 15px 15px 10px 0; font-size: 10px; text-align: left; }
.nomargin { margin-right: 0 ;}
.txt { text-align: justify; }
#searchResults { margin: 0; padding: 0; clear: both; }

#attachments { margin: 10px 0 0 0; padding: 0; }
/*#attachments img { width: 80px; height: 60px; }*/

#contactUs { }

div.szary{
 color: #8c8c8c;
}

#comments { }
#comments p { margin: 0; padding: 15px 0 2px 0; }
#comments span { font-size: 11px; }

ul.fieldTip { margin: 0; padding: 0; border: 1px solid #ccc; list-style-type: none; text-align: left; width: 240px; }
ul.fieldTip li { padding: 2px; background: #fff; }
ul.fieldTip li.active { background: #bbdeff; }
ul.fieldTip a { color: #000 !important; display: block !important; width: 240px; text-decoration: none !important; font-size: 12px; }
.fieldTipPlacement { position: absolute; }

#previewImage {
	position:fixed; 
	top: 0; 
	left: 0;
	overflow: hidden;
	z-index:999999;
	text-align: center; 
	background: url("../images/transparent.png") repeat; 
	width: 100%; 
	height: 100%;
	float:left;
}
#previewImage div.cnt { 
	margin: 0; 
	padding: 0; 
	clear: both; 
	text-align: center; 
}
#previewImage div.img { 
	margin: 15px auto 15px auto; 
	border: 1px solid #ccc; 
	width: 652px; 
	background: #eee; 
	font-size: 10px; 
	color: #444; 
	padding:0 10px 0px 10px;
}
#previewImage img { 

	border: 2px solid #fff; 
	margin: 0 4px 4px 0;

	background: #ffffff url("../images/loadimg.gif") no-repeat center center; 

}


#previewTitle { text-align: left; padding-left: 2px; display:none;}
#previewAuthor { text-align: right; padding-right: 2px; display:none;}

#previewImage img.main { border: 1px solid #ffffff; margin: 0; }

#previewImage p { text-align: right; padding: 1px 3px 0 3px; font-size: 10px; text-align: right; color: #444; margin: 0; }
#previewImage span { top: -10px; left: -30px; position: relative; }

#previewImage a.close { 
	font: bold 11px Arial; 
	color:#666666;
	display: block; 
	float: right; 
	padding: 2px 0px 2px 0px; 
	text-decoration: underline; 
}
#previewImage a:hover { text-decoration: none; }

#previewImage div.lin{
	clear: both;
	border-bottom:solid 1px #aaaaaa;
	line-height:1px;
	font-size:1px;
	margin:5px 0 5px 0;
}


.formErrorMark { background: #fffaf0; border: 2px solid #dd0000 !important; }
.formButton { background: #ccc; border: 2px solid #ddd; font-size: 12px; font-weight: bold; padding: 1px 15px; margin: 5px 5px 0 0; color: #fff; color: #000; }
.fieldError { font-size: 10px; font-weight: bold; color: #ff0000; padding-left: 5px; }
.fieldError img { width: 12px; height: 12px; }

#msgBox { font-size: 13px; line-height: 160%; position: absolute; text-align: center; background: url(../images/transparent.png) repeat; width: 100%; height: 1200px; left: 0; top: 0; z-index: 912321; }
#msgInBox { padding: 20px; border: 2px solid #000; font-size: 13px; line-height: 160%; position: absolute; text-align: center; background: #fff; width: 60%; left: 20%; top: 20%; z-index: 2; text-align: left; }
.msgpositive { font-weight: bold; color: #00aa00; }
.msgnegative { font-weight: bold; color: #cc0000; }
.msgneutral { font-weight: bold; color: #666; }

.paging { margin: 15px 0; text-align: center; font-weight: bold; }
.paging span { border: 1px solid #ddd; background: #fff; padding: 4px; color: #000; }
.paging a { padding: 3px; }

#path { }
#videoContent { text-align: center; padding: 10px 0; margin: 10px 0 0 0; }

ul.tagholder { width: 500px; margin: 0; border: 1px solid #999; overflow: hidden; height: auto !important; height: 1%; padding: 4px 5px 0; }
*:first-child+html ul.holder { padding-bottom: 2px; } * html ul.tagholder { padding-bottom: 2px; } /* ie7 and below */
ul.tagholder li { background: none; float: left; list-style-type: none; margin: 0 5px 4px 0; }
ul.tagholder li.tagbox { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; border: 1px solid #CAD8F3; background: #DEE7F8; padding: 1px 5px 2px; }
ul.tagholder li.tagboxfocus { border-color: #598BEC; background: #598BEC; color: #fff; }

ul.tagholder li.tagboxhover { background: #BBCEF1; border: 1px solid #6D95E0; }
ul.tagholder li.tagboxfocus { border-color: #598BEC; background: #598BEC; color: #fff; }
ul.tagholder li.tagbox a.tagclosebutton {  margin-left: 3px; display: inline-block; width: 7px; height: 7px; font-size: 1px; background: url('/pls/images/close.gif'); }
ul.tagholder li.tagbox a.tagclosebutton:hover { background-position: 7px; }
ul.tagholder li.tagboxfocus a.closebutton, ul.holder li.tagboxfocus a.closebutton:hover { background-position: bottom; }

ul.tagtipholder { display: none; position: relative; margin: 0; padding: 0; }
ul.tagtipholder li { padding: 5px 12px; margin: 0; list-style-type: none; border: 1px solid #ccc; border-width: 0 1px 1px; font: 11px "Lucida Grande", "Verdana"; }
ul.tagtipholder li em { font-weight: bold; font-style: normal; background: #ccc; }
ul.tagtipholder li.tagtipfocus { background: #4173CC; color: #fff; }
ul.tagtipholder li.tagtipfocus em { background: none; }

#jquery-overlay {	position: absolute;	top: 0;	left: 0; z-index: 9000;	width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }

#lightbox-container-image-box {	position: relative;	background-color: #fff;	width: 250px;	height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading {	position: absolute;	top: 40%;	left: 0%;	height: 25%; width: 100%;	text-align: center;	line-height: 0; }
#lightbox-nav {	position: absolute;	top: 0;	left: 0; height: 100%; width: 100%;	z-index: 10; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1;	display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0;	float: right; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif;	background-color: #fff;	margin: 0 auto;	line-height: 1.4em;	overflow: auto;	width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px;	color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left;	text-align: left; }
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {	display: block;	clear: left; padding-bottom: 1.0em; }
#lightbox-secNav-btnClose {	width: 66px; float: right; padding-bottom: 0.7em; }


